.block_microsoft h5 {
    font-size: 95%;
    text-align: center;
}

.block_microsoft ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

.block_microsoft ul .servicelink {
    background-position: 2px 0;
    background-size: 28px;
    background-repeat: no-repeat;
    background-color: transparent;
    display: inline-block;
    padding: 4px 4px 4px 40px;
    margin: 0.2rem 0;
}

.block_microsoft ul .servicelink:active,
.block_microsoft ul .servicelink:hover,
.block_microsoft ul .servicelink:visited {
    text-decoration: none;
}

.block_microsoft .block_microsoft_onedrive {
    background-image: url([[pix:block_microsoft|onedriveicon]]);
}

.block_microsoft .block_microsoft_sway {
    background-image: url([[pix:block_microsoft|sway]]);
}

.block_microsoft .block_microsoft_msstream {
    background-image: url([[pix:block_microsoft|msstream]]);
}

.block_microsoft .block_microsoft_msteams {
    background-image: url([[pix:block_microsoft|msteams]]);
}

.block_microsoft .block_microsoft_onenote {
    background-image: url([[pix:block_microsoft|onenotecolor]]);
}

.block_microsoft .block_microsoft_outlook {
    background-image: url([[pix:block_microsoft|outlookcolor]]);
}

.block_microsoft .block_microsoft_connection {
    background-image: url([[pix:block_microsoft|o365color]]);
}

.block_microsoft .block_microsoft_delve {
    background-image: url([[pix:block_microsoft|delvecolor]]);
}

.block_microsoft .block_microsoft_forms {
    background-image: url([[pix:block_microsoft|formscolor]]);
}

.block_microsoft .block_microsoft_sharepoint {
    background-image: url([[pix:block_microsoft|sharepointcolor]]);
}

.block_microsoft .block_microsoft_preferences {
    background-image: url([[pix:moodle|i/settings]]);
}

.block_microsoft .block_microsoft_msasignin {
    background-image: url([[pix:block_microsoft|msftcolor]]);
}

.block_microsoft .block_microsoft_downloado365 {
    background-image: url([[pix:moodle|i/restore]]);
}

.block_microsoft .block_microsoft_team {
    background-image: url([[pix:block_microsoft|msteams]]);
}

.block_microsoft .block_microsoft_conversations {
    background-image: url([[pix:block_microsoft|outlookcolor]]);
}

.block_microsoft .block_microsoft_calendar {
    background-image: url([[pix:block_microsoft|calendar]]);
}

.block_microsoft .block_microsoft_notebook {
    background-image: url([[pix:block_microsoft|onenotecolor]]);
}

.block_microsoft .block_microsoft_sync {
    background-image: url([[pix:moodle|i/settings]]);
}

.block_microsoft .block_microsoft_reset {
    background-image: url([[pix:moodle|t/reset]]);
}

.block_microsoft .block_microsoft_courserequest {
    background-image: url([[pix:block_microsoft|courserequest]]);
}

.block_microsoft hr {
    margin: 1rem 0;
}
